package com.bonus.sgzb.common.core.enums;

public enum ReviewStatusEnum {


    /**
     * 进行中/待审核
     */
    IN_PROGRESS("0", "进行中"),
    /**
     * 已审核/通过
     */
    PASSED("1", "已审核"),

    /**
     *驳回
     */
    REJECTED("2", "驳回");


    private final String code;
    private final String info;

    ReviewStatusEnum(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
